Bug 355031 - HWCERT: PCS SiiRUS Classic DP XXXII [Goto Cert]
HWCERT: PCS SiiRUS Classic DP XXXII
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 00:36 EDT by Paresh Haria
Modified: 2013-05-30 15:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 03:55:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 89 Xu Bo 2007-11-02 03:58:42 EDT
The system configuration is listed below:

============================
CPU: 2 Dual-Core Intel Xeon  3.73GHz (5010-5080), 4MB L2 Cache, 1066MHz FSB, VT
Supported (5000 Sequence).
          2 Dual-Core Intel Xeon  3.0GHz (5110-5160), 4MB L2 Cache, 1333MHz FSB,
VT Supported (5100 Sequence).
          2 Quad-Core Intel Xeon  2.66GHz (5310-5355), 8MB L2 Cache, 1333MHz
FSB,  VT Supported (5300 Sequence).

MEMORY: 8 GB

STORAGE: Seagate ST3160211AS SATA

STORAGE: Fujitsu MAX3147RC SAS

NETWORK: 2 Intel 82563EB Gigabit Ethernet 10/100/1000 Mbps Connection

CDROM: LITE-ON SHD-16P1S

VIDEO: ATI ES1000

USB: 4 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

CHIPSET: Intel 5000P Chipset

MOTHERBOARD: Intel 5000V Chipset based AsusTek DSBF-D12/SAS Mainboard

DRIVER CONTROLLER: LSI 1068 PCI-X 8-port SAS Controller (supports LSI Integrated
RAID)
============================

The box has been posted as CERTIFIED on RHEL5 32-bit and 64-bit. No optional
devices.

Note You need to log in before you can comment on or make changes to this bug.